* Just to be clear, though Freelancer is meant to be a long-term, dependable framework theme that the freelance WordPress developer can rely on for their online projects, “Lifetime” refers to the life of the product, not the lifetime of the developer. 😉

Freelancer Framework System Requirements:

WordPress 4.0+, PHP 5.3+